package com.seeyon.apps.esign.po.auth;

import com.fasterxml.jackson.annotation.JsonInclude;

@JsonInclude(JsonInclude.Include.NON_EMPTY)
public class AuthPsnInfo {
    private String psnName;
    private String psnIDCardNum;
    private String psnIDCardType;
    private String psnMobile;
    private String bankCardNum;
    private Boolean psnIdentityVerify;

    public String getPsnName() {
        return psnName;
    }

    public void setPsnName(String psnName) {
        this.psnName = psnName;
    }

    public String getPsnIDCardNum() {
        return psnIDCardNum;
    }

    public void setPsnIDCardNum(String psnIDCardNum) {
        this.psnIDCardNum = psnIDCardNum;
    }

    public String getPsnIDCardType() {
        return psnIDCardType;
    }

    public void setPsnIDCardType(String psnIDCardType) {
        this.psnIDCardType = psnIDCardType;
    }

    public String getPsnMobile() {
        return psnMobile;
    }

    public void setPsnMobile(String psnMobile) {
        this.psnMobile = psnMobile;
    }

    public String getBankCardNum() {
        return bankCardNum;
    }

    public void setBankCardNum(String bankCardNum) {
        this.bankCardNum = bankCardNum;
    }

    public Boolean getPsnIdentityVerify() {
        return psnIdentityVerify;
    }

    public void setPsnIdentityVerify(Boolean psnIdentityVerify) {
        this.psnIdentityVerify = psnIdentityVerify;
    }
}
